﻿@media screen and (min-width:998px){
	#TopNavigationMenuV4 a{
		margin: 0px; 
		padding: 0px; 
		border: 0px currentColor;
	}
	
	#TopNavigationMenuV4 ul{
		font-weight:500;
		padding-left: 0;
	}
	
	#TopNavigationMenuV4 > div > div > ul > li > a{
		display:none;
	}
	
	#TopNavigationMenuV4 ul li ul li {
		font-weight:500;
		margin: -7px 20px!important;
	    padding: 7px;
	}
	
	#TopNavigationMenuV4 ul li ul li span{
		color:white!important;
		padding-left:0px;
		margin-right:0px
	}
		
	#TopNavigationMenuV4 ul li ul li:hover ul{
		transition-duration:0!important;
		-webkit-animation: fadein .5s; /* Safari, Chrome and Opera > 12.1 */
		-moz-animation: fadein .5s; /* Firefox < 16 */
		-ms-animation: fadein .5s; /* Internet Explorer */
		-o-animation: fadein .5s; /* Opera < 12.1 */
		animation: fadein .5s;
	}
	
	#TopNavigationMenuV4 ul li ul li ul li:not(:last-child){
	    list-style-type: none;
	    list-style: none;
	    padding: 1rem 0 1rem 0rem;
	    border-bottom: 1px white solid;
	    margin-top: .2rem !important;	    
	    margin-bottom: .2rem !important;
	    text-align:left;
	}
	
	#TopNavigationMenuV4 ul li ul li ul li{
	    list-style-type: none;
	    list-style: none;
	    padding: 1rem 0 1rem 0rem;
	    margin-bottom: .2rem !important;
	    text-align:left;
	}
	
	#TopNavigationMenuV4 ul li ul li ul li a span{
		color:#1C2A48!important;
	}
	
	@keyframes fadein {
	    from { opacity: 0; }
	    to   { opacity: 1; }
	}
	
	/* Firefox < 16 */
	@-moz-keyframes fadein {
	    from { opacity: 0; }
	    to   { opacity: 1; }
	}
	
	/* Safari, Chrome and Opera > 12.1 */
	@-webkit-keyframes fadein {
	    from { opacity: 0; }
	    to   { opacity: 1; }
	}
	
	/* Internet Explorer */
	@-ms-keyframes fadein {
	    from { opacity: 0; }
	    to   { opacity: 1; }
	}
	
	/* Opera < 12.1 */
	@-o-keyframes fadein {
	    from { opacity: 0; }
	    to   { opacity: 1; }
	}

    .mobileBtn{display:none;}
    
	#TopNavigationMenuV4.navbar-desktop{
		top: 0px; 
		position: relative;
		z-index:200;
		background-color:#039BE5;
		display:block;
		float:none;
		text-align:center;
	}
	
	#TopNavigationMenuV4 > div > div > ul > li > ul > li > a > span > span{
		color:white;
		font-size:1rem;
		font-weight:400;
	}	
	.ms-core-listMenu-root > li > a > span > span, .ms-core-listMenu-root > li > span > span > span {
		color:white;
		font-size:1rem;
		font-weight:400;
	}
	.ms-core-listMenu-root > li{
		margin: -.5rem 1.5rem !important;
	    padding-top: 1rem;
	    padding-bottom: 1rem;
	    position: relative;
	}
	.ms-core-listMenu-horizontalBox .dynamic-children.additional-background{
		background-image:none;
		padding-right:0px;
	}
	.ms-core-listMenu-horizontalBox .dynamic-children.additional-background:after{
		content:'\f107';
		font-family:'Font Awesome 5 Pro';
		font-weight: 300;
		color: white;
		font-size: 1.1rem;
		padding-left:8px;
		vertical-align:middle;	
	}
	.ms-core-listMenu-root > li:hover > ul.dynamic, #TopNavigationMenuV4 > div > div > ul > li > ul > li:hover > ul.dynamic{
		cursor: pointer;
		z-index: 1!important;
		visibility: visible;
		opacity: 1;
	}
	.ms-core-listMenu-root > li > ul.dynamic, #TopNavigationMenuV4 > div > div > ul > li > ul > li > ul.dynamic{
		list-style:none;
		text-align:left;
		background:#4FC3F7;
		margin-bottom: .5rem !important;
    	padding: 0rem;
    	visibility: hidden;
		position: absolute!important;
	    top: 36px!important;
	    z-index: 99 !important;
	    opacity: 0;
	    box-shadow: 0 0 0 0;
	    border:none;
	    min-width:300px;
	    font-weight:400;
	}
	/*.ms-core-listMenu-root > li > ul.dynamic > li, #zz12_RootAspMenu > li > ul > li > ul.dynamic > li{
		list-style-type:none;
		list-style:none;
		padding: 1rem 0 1rem 0rem;
		border-bottom: 1px white solid;
		margin-top: .2rem !important;
		margin-bottom: .2rem !important;
		
	}
	.ms-core-listMenu-root > li > ul.dynamic > li:hover > a > span > span{
		color: #354a77;		
	}

	.ms-core-listMenu-root > li > ul.dynamic > li > a > span > span{
		color:#1C2A48;
	}*/
}

/* Tablet & Mobile Styles*/
@media only screen and  (min-width: 768px) and (max-width: 1200px){
	.navbar-desktop ul > li{
		margin:0px 0px !important;
		padding: .6rem 0;
	}	
	.navbar-desktop ul > li > ul > li > a > span{
		padding-left:.3rem;
		padding-right:.3rem;
	}	
}

@media (max-width: 997px) {  
	#TopNavigationMenuV4 > div > div > ul > li > a{
		display:none;
	}
	.hide {display:none;}
	#TopNavigationMenuV4 ul li ul.dynamic{
		position:relative !important;
		list-style: none;
	    border: none;
	    background-color: transparent!important;
	    top: 0px!important;
	    box-shadow: none;
	    min-width: 300px;
    }	
	/*** Core Orver-rides***/	
	.dynamic{
		top:5px !important;
		left:0px !important;
	}   
	#TopNavigationMenuV4{
		padding: 0rem 1rem;
		padding-bottom: .15rem;
		background-color: #FFD600;
		font-weight: 400;
		margin-top:0px;            
	}
	#TopNavigationMenuV4 ul, #TopNavigationMenuV4 ul li ul{
		list-style:none;
		padding-inline-start:0em!important;
	}		
	#TopNavigationMenuV4 ul li ul li.static:not(:last-child){
		padding:.55rem 1rem;
		border-bottom: 1px white solid;
        font-weight:700;
        cursor:pointer;
	}
	#TopNavigationMenuV4 ul li ul li.static{
		padding:.55rem 1rem;
        font-weight:700;
        cursor:pointer;
	}

	#TopNavigationMenuV4 ul li ul li.static:hover{
		background-color:
	}
	#TopNavigationMenuV4 ul li ul li span {
    	color: #1C2A48!important;
    	padding-left:0!important;
	}
	#TopNavigationMenuV4 ul span.menu-item-text {
		font-family:Arquette;
		font-weight:700;
		color:#1C2A48!important;	
	}
	#TopNavigationMenuV4 ul li ul li ul li.static:not(:last-child) {
	    list-style-type: none;
	    list-style: none;
	    padding: 1rem 0 1rem 0rem;
	    border-bottom: none;
	    margin-bottom: .1rem !important;
	    text-align: left;
	} 
    #TopNavigationMenuV4 ul li ul{font-weight:500;}
	#TopNavigationMenuV4 ul li.static.dynamic-children.selected > ul{padding-bottom:10px;}
	#TopNavigationMenuV4 ul li ul li a{
		padding-left:0px;
		padding-bottom:.35rem;
		padding-top:.35rem;
	}
	#TopNavigationMenuV4 ul li ul{
		padding-inline-start: 20px;
		list-style:none;
		border:none;
		background:none;
		box-shadow: none;
		width:100%!important;
	}
	#TopNavigationMenuV4  a{
	    color: #1C2A48 !important;
	    text-decoration: none;
	}
	#TopNavigationMenuV4  a:visited {
	    color: #1C2A48 !important;
	    text-decoration: none;
	}
	.ms-core-listMenu-item, .ms-core-listMenu-item:link, .ms-core-listMenu-item:visited, .ms-tv-item:link, .ms-tv-item:visited, .ms-tv-header:link, .ms-tv-header:visited{
	    color: #1C2A48 !important;
	    text-decoration: none;
	}
	
	#TopNavigationMenuV4 a:hover {
	    color:#0b3954 !important;
	    text-decoration: none;
	}
	.menuItemArrow:after{
		padding-left:20px;
		vertical-align:middle;
		font-family: "Font Awesome 5 Pro";
		font-weight: 700;    
		content: "\f105"; 
		font-size: 1rem;
	}
	.ms-core-listMenu-selected:link{
		background-color:transparent;
	} 
    #TopNavigationMenuV4 a.dynamic-children span.additional-background{background-image:none;}	
	/** Test Drop down**/	
	.hide{display:none;}	
	.mobileBtn{background-color:#039BE5;}		
	.mobileBtn .btn{
		font-size:1rem;
		background-color: transparent;
		color: #fff !important;
		display: block;
		width: 100%;
		margin:0px;
	}
	#menuBar {display:none;}
}